;  NVR
; =====


[logger_console]
class=ConsoleLogger

; write log to file
[logger_dumpToFile]
class=FileLogger
fileName=nvr_%d-%m-%Y.log


[requestQueue_default]
class=MultiThreadRequestQueue
cacheRequest=false

[requestQueue_single]
;class=SingleThreadedRequestQueue
class=SingleThreadRequestQueue
cacheRequest=false

[_requestQueue_multi]
class=MultiThreadRequestQueue
cacheRequest=false


[requestQueue_replication]
class=RequestQueue
retryTimeoutSeconds=5
maxRetry=500

[replicationQueue_default]
class=ReplicationQueue
retryTimeoutSeconds=5
maxRetry=500


[portal_NVDPPortal]
class=NVDPPortal
;requestQueue=multi


[processor_WDIR]
class=WDirProcessor

[processor_WEB]
class=NVDPProcessor
method=PUT
host=localhost
port=80

[processor_WSH]
class=NVDPProcessor
method=WS
host=localhost
port=80


;  NVS
; =====

; NOT YET
